## org.openqa.selenium.server.commands
Class RetrieveLastRemoteControlLogsCommand

    java.lang.Object
      org.openqa.selenium.server.commands.Command
          org.openqa.selenium.server.commands.RetrieveLastRemoteControlLogsCommand

    public class RetrieveLastRemoteControlLogsCommand

extends Command

Retrieve the last N remote control logs.

Field Summary
`static java.lang.String` `ID`

Constructor Summary
`RetrieveLastRemoteControlLogsCommand()`

Method Summary
`java.lang.String` `execute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ID

    public static final java.lang.String ID

See Also:
  Constant Field Values

Constructor Detail

### RetrieveLastRemoteControlLogsCommand

    public RetrieveLastRemoteControlLogsCommand()

Method Detail

### execute

    public java.lang.String execute()

  Specified by:
    `execute` in class `Command`

Copyright © 2009. All Rights Reserved.